### Virtual Method

# Phosh DBusMountOperationHandler handle_show_processes

#### Declaration [src]

    gboolean
    handle_show_processes (
      PhoshDBusMountOperationHandler* object,
      GDBusMethodInvocation* invocation,
      const gchar* arg_object_id,
      const gchar* arg_message,
      const gchar* arg_icon_name,
      GVariant* arg_application_pids,
      const gchar* const* arg_choices
    )

#### Description [src]

Handler for the `PhoshDBusMountOperationHandler::handle-show-processes` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the function.

`arg_object_id`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`arg_message`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`arg_icon_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`arg_application_pids`

  Type: `GVariant`

  No description available.

  The data is owned by the caller of the function.

`arg_choices`

  Type: `const gchar* const*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.